<ParticleLibrary Name="misc_starfarer_deathmask" SandboxVersion="1.0.36.56025" ParticleVersion="37">
  <Particles Name="ALL.misc_starfarer_deathmask1">
    <Params Inheritance="System" Count="2" MaxDistanceLOD="600" ParticleSystem="CryEngine" ParticleLifeTime="Random=0.35" PositionOffset="z=2.5" EmissionSize="x=6,y=6,z=9" EmissionDistribution="0.769231" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.4232677,y=0.5028865,z=0.7835379),ParticleAge=(t=0.01,v=(x=0.906,y=0.76,z=0.7);t=0.23,v=(x=0.227,y=0.337,z=0.686))" DiffuseLighting="0" LightSource="Radius=85,LightBulbRadius=2,Intensity=(150,DistanceLOD=(t=0.51,v=1;t=1),ParticleAge=(v=0.5;t=0.04,v=0.863;t=0.165,v=1;t=1))" FlareRenderDistance="3000" Speed="6,Random=0.784091" Size="3,Random=0.372093,ParticleAge=(v=0.408,flags=32;t=0.114,v=1;t=1,v=0.5)" ViewDistanceAdjust="10" />
    <Childs>
      <Particles Name="lens_flare">
        <Params Inheritance="System" Count="1" MaxDistanceLOD="2100" ParticleSystem="CryEngine" SpawnDelay="0.33" ParticleLifeTime="0.45,Random=0.35" PositionOffset="y=-15,z=2.5" EmissionSize="x=7,y=35,z=7" EmissionDistribution="1" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.024,v=(x=0.15,y=0.282,z=0.41))" DiffuseLighting="0" LightSource="Intensity=(DistanceLOD=(t=0.65,v=1;t=1),ParticleAge=(v=0.61;t=0.024,v=1;t=0.26,v=0.75,flags=36;t=0.59,v=0.16;t=1,flags=4))" FlareEnabled="true" FakeLight="true" FlareRenderDistance="2100" Speed="3,Random=0.784091" Size="3,Random=0.372093" ViewDistanceAdjust="0" />
        <Childs>
          <Particles Name="lens_flare_long">
            <Params Inheritance="System" Count="1" MaxDistanceLOD="2100" ParticleSystem="CryEngine" SpawnDelay="0.35" ParticleLifeTime="1.35" PositionOffset="y=-15,z=2.5" EmissionSize="x=7,y=35,z=7" EmissionDistribution="1" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.024,v=(x=0.15,y=0.282,z=0.41))" DiffuseLighting="0" LightSource="Radius=25,LightBulbRadius=0.2,Intensity=(5,DistanceLOD=(t=0.725,v=1;t=1),ParticleAge=(;t=0.024,v=1;t=0.227,v=1,flags=32;t=0.55,v=0.204,flags=36;t=1))" Flare="Gladius_VFX_Flares.Gladius_Thruster_Flares.Gladius_Exhaust_Flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="2100" Speed="2,Random=0.784091" Size="3,Random=0.372093,ParticleAge=(v=0.408,flags=32;t=0.114,v=1;t=1,v=1)" ViewDistanceAdjust="10" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="chunks_large">
        <Params Inheritance="System" Count="12,DistanceLOD=(t=0.596,v=1;t=1)" MaxDistanceLOD="650" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.35" EmitterLifeTime="0.2" ParticleLifeTime="22.6766,Random=0.329389,EmitterStrength=(v=1;t=1,v=0.592)" PositionOffset="z=2.5" EmissionSize="x=3,y=3,z=4" EmitAngle="22.0645,Random=1" EmitOffsetDir="true" VerticalSpread="22.0645,Random=1" VelDirFromShape="true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="AllPieces" ReceiveShadows="true" Speed="57.3684,Random=0.807453,EmitterStrength=(v=1;t=0.365,v=0.318)" AirResistance="RotationalDragScale=0,WindScale=0.1" GravityScale="1.5,Random=0.5" Size="3.8,Random=0.223602,EmitterStrength=(v=1;t=0.463,v=0.43),ParticleAge=(t=0.475,v=1;t=1)" RandomAngles="x=180,y=180,z=180" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=550,y=550,z=650" Facing="Free" Elasticity="0.25" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="35" MaxCollisionEvents="3" FinalCollision="Stop" DynamicFriction="8" CameraMaxDistance="650" />
      </Particles>
      <Particles Name="distortion_sphere">
        <Params Inheritance="System" Count="3" MaxDistanceLOD="550" ParticleSystem="CryEngine" SpawnDelay="0.28" PositionOffset="y=-10,z=9" EmissionSize="x=15,y=30,z=8" EmissionDistribution="0.666667" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=1.6625" Alpha="0.594872,DistanceLOD=(t=0.184,v=1;t=1,flags=4),ParticleAge=(v=1;t=0.06,v=1;t=0.57,v=0.57;t=1,flags=4)" Material="Materials/VFX/Generic_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Size="96,ParticleAge=(v=0.227,flags=32;t=0.145,v=0.57,flags=32;t=1,v=1)" CameraMaxDistance="550" CameraDistanceOffset="-8" SortOffset="-17" PlaneAlignBlendDistance="78.5714" />
        <Childs>
          <Particles Name="distortion_rings">
            <Params Inheritance="System" Count="3" MaxDistanceLOD="550" ParticleSystem="CryEngine" SpawnDelay="0.2" EmitterLifeTime="1e-07" ParticleLifeTime="0.8" PositionOffset="y=-10,z=9" EmissionSize="x=15,y=30,z=8" EmissionDistribution="0.6" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="DistanceLOD=(t=0.165,v=1;t=1,flags=4),ParticleAge=(flags=32;t=0.035,v=1;t=0.235,v=1;t=0.463,v=0.545,flags=32;t=1)" AlphaClip="Scale=(Max=2)" Material="Materials/VFX/Explosions/high_tech_refraction_02" TessellationAmount="Low" DiffuseLighting="0" Size="150,Random=0.35,ParticleAge=(v=0.047,flags=32;t=0.14,v=0.34,flags=32;t=1,v=1,flags=4)" Aspect="ParticleAge=(v=0.545;t=0.635,v=1)" CameraMaxDistance="550" CameraDistanceOffset="-8.8" SortOffset="-16" PlaneAlignBlendDistance="46.9388" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="light">
        <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" SpawnDelay="0.1" ParticleLifeTime="2.5" PositionOffset="y=-10,z=9" EmissionSize="x=15,y=30,z=8" EmissionDistribution="0.517949" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.008,v=(x=0.016,y=0.153,z=0.84);t=0.39,v=(x=0.153,y=0.125,z=0.404),flags=4;t=0.518,v=(x=0.67,y=0.2,z=0.063),flags=4;t=0.663,v=(x=0.7,y=0.114,z=0.01))" TessellationAmount="Low" Curvature="0" LightSource="Radius=80,LightBulbRadius=(6,ParticleAge=(v=1;t=1,v=0.18)),Intensity=(640,ParticleAge=(v=0.227,flags=32;t=0.075,v=1;t=0.227,v=1;t=0.447,v=0.455;t=1))" Speed="5,Random=0.425287" AirResistance="0.260223,Random=0.10728,RotationalDragScale=0" Size="0.5,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" Aspect="0.5" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=200,y=200,z=200" Facing="Free" />
      </Particles>
      <Particles Name="sparks_ss_collision">
        <Params Inheritance="System" Count="1000,DistanceLOD=(t=0.12,v=1;t=1)" MaxDistanceLOD="3000" ParticleSystem="RParticleGPU" SpawnDelay="0.25" ParticleLifeTime="5,Random=1" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="1" EmitOffsetDir="true" VelDirFromShape="true" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(flags=32;t=0.125,v=1,flags=36;t=1)" Color="(x=0.093058966,y=0.17144112,z=0.4178851),Random=0.5,ParticleAge=(t=0.004,v=(x=0.05,y=0.22,z=0.784);t=1)" DiffuseLighting="0" EmissiveLighting="2000" Speed="70,Random=1" InheritVelocity="0.01" GravityScale="4" Drag="0.01" Mass="0.1" VortexTurbulence="Frequency=(x=5,y=5,z=5),Amplitude=(x=4,y=40,z=4),PhaseAnimation=1,RandomPhase=1,RandomFrequency=0.0825688" Size="0.05,Random=1,ParticleAge=(v=1,flags=32;t=1,flags=4)" VelocityStretch="0.0125,Random=1,SpawnFullyStretched=true" MaxPixels="5" OrientToVelocity="true" ZBuffer="true,DepthThreshold=5" Elasticity="0.1" StopSpeed="2" CameraMaxDistance="3000" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="sparks_no_collision">
        <Params Inheritance="System" Count="1000,DistanceLOD=(t=0.12,v=1;t=1)" MaxDistanceLOD="3000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.25" EmitterLifeTime="0.1" ParticleLifeTime="3,Random=1" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="1" EmitAngle="35.2381" EmitOffsetDir="true" EmissionRotation="x=-55.35,y=-24.74,z=-70.38" VerticalSpread="35.2381" HorizontalSpread="28.5714,EmitterStrength=(v=1;t=1)" VelDirFromShape="true" VelDirSkewWeights="x=0.48,z=0.08" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1,flags=32;t=0.66,v=0.91;t=1)" Color="Random=0.5,ParticleAge=(t=0.008,v=(x=0.082,y=0.373,z=0.776);t=0.75,v=(x=0.01,y=0.176,z=0.624),flags=4;t=0.96,v=(x=0.004,y=0.04,z=0.15))" DiffuseLighting="0" EmissiveLighting="1000" Speed="66,Random=0.724138,EmitterStrength=(v=1;t=1,v=0.57)" InheritVelocity="0.01" GravityScale="4" Drag="0.05" Mass="0.1" VortexTurbulence="Frequency=(x=5,y=5,z=5),Amplitude=(x=4,y=40,z=4),PhaseAnimation=1,RandomPhase=1,RandomFrequency=0.0825688" Size="0.43,Random=0.878613,ParticleAge=(v=1;t=1,flags=4)" VelocityStretch="0.011,Random=0.8,SpawnFullyStretched=true" MinPixels="1" MaxPixels="5" OrientToVelocity="true" ZBuffer="DepthThreshold=5" Elasticity="0.1" StopSpeed="2" CameraMaxDistance="3000" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="explosion_emitter">
        <Params Inheritance="System" Count="4" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.37" ParticleLifeTime="0.3" PositionOffset="y=-10,z=9" EmissionSize="x=15,y=30,z=8" EmissionDistribution="0.517949" FocusAngle="Random=0.2" FocusAzimuth="Random=1" EmitAngle="60,Random=0.795455" EmitOffsetDir="true" VerticalSpread="60,Random=0.795455" VelDirFromShape="true" Texture="textures/vfx/default/arrow.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" EmissiveLighting="1" Speed="160,Random=0.657343" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0" Facing="Free" OrientToVelocity="true" />
        <Childs>
          <Particles Name="explosion_Fire">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="5.64103" MaxDistanceLOD="1400" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5.24345,Random=0.528169,EmitterStrength=(v=0.863;t=0.46,v=0.682;t=1,v=0.408)" EmissionSize="x=3,y=3,z=3" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_dif.tif" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_ddn.tif" AOHeatMap="true" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_vec_0.08.tif" FlowMapIntensity="0.08" HeatGradientTexture="textures/vfx/gradients/lt_fire_grad1.tif" HeatMin="0.00019" HeatMax="0.7" TextureTiling="TilesX=8,TilesY=4,AnimFramesCount=32,FlipChance=0.5,AnimCurve=(v=0.024,flags=32;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.257576" Alpha="Random=0.340909,ParticleAge=(v=1;t=0.79,v=1;t=1,flags=4)" Color="(x=0.006512091,y=0.006512091,z=0.006512091),Random=0.227" EdgeFade="FadeCurve=(v=1,flags=32;t=1,flags=4)" Tessellation="true" DiffuseBacklighting="0.264151" Curvature="0.553846" ReceiveShadows="true" Speed="8.47458,Random=0.5" InheritVelocity="0.2" AirResistance="2,ParticleAge=(v=0.61;t=0.69,v=1),RotationalDragScale=0,WindScale=0" Size="43,Random=0.35,EmitterStrength=(v=1;t=1,v=0.34),ParticleAge=(flags=32;t=0.1,v=0.39,flags=32;t=1,v=1)" Aspect="1.2,Random=0.267081" Stretch="0.2,ParticleAge=(t=0.063,v=1,flags=32;t=1,v=0.294)" RandomAngles="y=180" CameraMaxDistance="1400" CameraDistanceOffset="-1" SortOffset="-1" PlaneAlignBlendDistance="54.4776" BlurDistance="300" BlurTime="5.5" BlurStrength="100" BrightDistance="46.2857" BrightnessTime="1.4" BrightnessStrength="310" />
          </Particles>
          <Particles Name="smoke_static">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="14.2857" MaintainDensity="1" MaxDistanceLOD="1400" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="7,Random=0.6" EmissionSize="x=1.5,y=1.5,z=1.5" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" HeatMin="0.00019" HeatMax="0.024" TextureTiling="TilesX=5,TilesY=5,FirstTile=5,AnimFramesCount=20,FlipChance=0.5,AnimCurve=(v=0.024,flags=32;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.484848" Alpha="Random=0.340909,EmitterStrength=(v=1;t=1,v=0.773),ParticleAge=(v=1;t=0.51,v=1;t=1)" Color="(x=0.7681513,y=0.7681513,z=0.7681513),Random=0.286,ParticleAge=(t=0.227,v=(x=0.008,y=0.008,z=0.008))" EdgeFade="FadeCurve=(v=1,flags=32;t=1,flags=4)" Tessellation="true" DiffuseLighting="0.94" DiffuseBacklighting="0.220126" Curvature="0.25" ReceiveShadows="true" Speed="4.73684,Random=0.917293" AirResistance="0.368421,ParticleAge=(v=0.61;t=0.69,v=1),RotationalDragScale=0,WindScale=0" Size="13,Random=0.35,EmitterStrength=(v=1;t=1,v=0.48),ParticleAge=(v=0.16,flags=32;t=0.047,v=0.408,flags=32;t=1,v=1)" Aspect="1.2,Random=0.267081" RandomAngles="y=180" RandomRotationRate="y=9" CameraMaxDistance="1400" CameraDistanceOffset="-1" SortOffset="5" PlaneAlignBlendDistance="100" BlurDistance="300" BlurTime="5.5" BlurStrength="100" BrightDistance="46.2857" BrightnessTime="1.4" BrightnessStrength="310" />
          </Particles>
          <Particles Name="explosion_core">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="13.8462" MaintainDensity="1" MaxDistanceLOD="1400" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.7,Random=0.49375,EmitterStrength=(v=0.39;t=0.447,v=1;t=0.675,v=1;t=0.918,v=0.61)" EmissionSize="x=3,y=3,z=3" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowMapIntensity="0.039063" HeatMax="0.65" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimCurve=(v=0.024,flags=32;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.4125" Alpha="Random=0.60625,ParticleAge=(v=1;t=0.83,v=1;t=1,flags=4)" Color="(x=0.06124606,y=0.40724024,z=0.5028865),Random=(0.286,RandomHue=true),ParticleAge=(t=0.05,v=(x=0.09,y=0.365,z=0.992);t=0.176,v=(x=0.125,y=0.333,z=0.87);t=0.475,v=(x=0.027,y=0.184,z=0.467),flags=32;t=0.933,v=(x=0.008,y=0.024,z=0.067))" EdgeFade="FadeCurve=(v=1,flags=32;t=1,flags=4)" TessellationAmount="High" DiffuseLighting="0" EmissiveLighting="650" Curvature="0.25" Speed="8.47458,Random=0.5" InheritVelocity="0.209184" AirResistance="2,ParticleAge=(v=0.61;t=0.69,v=1),RotationalDragScale=0,WindScale=0" Size="13,Random=0.35,EmitterStrength=(v=1;t=1,v=0.66),ParticleAge=(flags=32;t=0.094,v=0.34,flags=32;t=1,v=1)" Aspect="1.35593,Random=0.267081" Stretch="0.536723,ParticleAge=(t=0.063,v=1,flags=32;t=1,v=0.294)" RandomAngles="y=180" CameraMaxDistance="1400" CameraDistanceOffset="-1" SortOffset="-2" PlaneAlignBlendDistance="100" BlurDistance="300" BlurTime="5.5" BlurStrength="100" BrightDistance="46.2857" BrightnessTime="1.4" BrightnessStrength="310" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="cam_shake">
        <Params Inheritance="System" Count="1" MaxDistanceLOD="1500" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" MoveRelativeEmitter="true,IgnoreRotation=false" TriggerScreenEffectOnSpawn="true" CamShakeDistance="2500" CamShakeTime="3" CamShakeRot="(x=0.45836625,y=0.51566195,z=0.57295775)" CamShakeShift="(x=0.0005,y=0.0005,z=0.0012)" CamShakeFreq="35" />
      </Particles>
      <Particles Name="gpu_sparks">
        <Params Inheritance="System" Count="750,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.204,flags=4)" MaxDistanceLOD="1800" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.2" ParticleLifeTime="3.5,Random=1" PositionOffset="x=-9.3,y=-13.81,z=5.5" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="0.183099" EmitAngle="67.619,Random=0.294416,EmitterStrength=(v=0.024;t=1,v=1,flags=4)" EmissionRotation="x=-465.81,y=-6.47,z=-11.89" VerticalSpread="67.619,Random=0.294416,EmitterStrength=(v=0.024;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1,flags=32;t=0.66,v=0.91;t=1)" Color="Random=0.5,ParticleAge=(t=0.008,v=(x=0.082,y=0.373,z=0.776);t=0.75,v=(x=0.01,y=0.176,z=0.624),flags=4;t=0.96,v=(x=0.004,y=0.04,z=0.15))" DiffuseLighting="0" EmissiveLighting="2500" Speed="190,Random=0.84264,EmitterStrength=(v=1;t=1,v=0.294),ParticleAge=(v=1,flags=32;t=0.37,v=0.25)" InheritVelocity="0.01" GravityScale="1.3,Random=0.5" Mass="0.55" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.49,Random=0.8,ParticleAge=(v=1;t=1,v=0.66,flags=4)" VelocityStretch="0.003,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="5" OrientToVelocity="true" Elasticity="0.1" StopSpeed="2" CameraMaxDistance="2000" />
      </Particles>
      <Particles Name="gpu_debris_01">
        <Params Inheritance="System" Count="2300,DistanceLOD=(t=0.18,v=1,flags=32;t=1,v=0.227,flags=4)" MaxDistanceLOD="650" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.36" ParticleLifeTime="17.8707,Random=0.605634" PositionOffset="y=-10.92,z=9.94" EmissionSize="x=32.03,y=42.87,z=14.74" EmissionDistribution="0.507692" EmitAngle="40.6154,Random=1,EmitterStrength=(flags=32;t=0.27,v=0.43;t=1,v=1)" EmitOffsetDir="true" VerticalSpread="40.6154,Random=1,EmitterStrength=(flags=32;t=0.27,v=0.43;t=1,v=1)" VelDirFromShape="true" Texture="textures/vfx/debris/debris_rotating.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=20,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=37,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(t=0.847,v=1;t=1,flags=4)" Color="(x=0.43415368,y=0.43415368,z=0.43415368),Random=0.67" DiffuseBacklighting="0.5" ReceiveShadows="true" Speed="83,Random=0.482759,EmitterStrength=(v=1,flags=32;t=1,v=0.275)" InheritVelocity="0.15" GravityScale="0.5,Random=0.5" Drag="0.2" Mass="2.3" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="3.8,Random=0.9,EmitterStrength=(v=1,flags=32;t=0.055,v=0.52,flags=4;t=0.698,v=0.137,flags=32;t=1,v=1,flags=4)" PivotX="1,Random=2" PivotY="1,Random=2" MinPixels="1" RandomAngles="x=360,y=360,z=360" Facing="Free" Elasticity="0.0777385" CameraMaxDistance="650" />
      </Particles>
      <Particles Name="gpu_sparks_02">
        <Params Inheritance="System" Count="750,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.204,flags=4)" MaxDistanceLOD="1800" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.37" EmitterLifeTime="0.2" ParticleLifeTime="2,Random=1" PositionOffset="x=-6.16,y=-4.34,z=19.05" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="0.183099" EmitAngle="100,Random=0.294416,EmitterStrength=(v=0.024;t=1,v=1,flags=4)" EmissionRotation="x=-601.25,y=-39.47,z=-67.5" VerticalSpread="100,Random=0.294416,EmitterStrength=(v=0.024;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1,flags=32;t=0.66,v=0.91;t=1)" Color="Random=0.5,ParticleAge=(t=0.008,v=(x=0.082,y=0.373,z=0.776);t=0.75,v=(x=0.01,y=0.176,z=0.624),flags=4;t=0.96,v=(x=0.004,y=0.04,z=0.15))" DiffuseLighting="0" EmissiveLighting="2500" Speed="180,Random=0.84264,EmitterStrength=(v=1;t=1,v=0.294),ParticleAge=(v=1,flags=32;t=0.52,v=0.275)" InheritVelocity="0.01" GravityScale="1.3,Random=0.5" Mass="0.8" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.49,Random=0.8,ParticleAge=(v=1;t=1,v=0.66,flags=4)" VelocityStretch="0.003,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="5" OrientToVelocity="true" Elasticity="0.1" StopSpeed="2" CameraMaxDistance="2000" />
      </Particles>
      <Particles Name="flash">
        <Params Inheritance="System" Count="25,DistanceLOD=(t=0.698,v=1;t=1)" MaxDistanceLOD="350" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.05" ParticleLifeTime="0.25,Random=0.19375" PositionOffset="y=-15,z=-5" EmissionDistribution="0.292308" BlendType="Additive" Texture="textures/vfx/glows/glow4_alpha.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.6375" Alpha="Random=0.53125,DistanceLOD=(t=0.682,v=1;t=1,v=0.114),ParticleAge=(t=0.094,v=1,flags=32;t=1)" Color="(x=0.03189604,y=0.2788943,z=0.68668544)" EdgeFade="Enabled=true,FadeCurve=(t=0.36;t=0.48,v=1;t=0.808,v=1;t=0.973)" DiffuseLighting="0" EmissiveLighting="23" Size="160,Random=0.291925,ParticleAge=(v=0.114,flags=32;t=0.157,v=0.66;t=1,v=1,flags=4)" Aspect="0.804233,Random=0.5" RandomAngles="x=360,y=360,z=360" RandomRotationRate="x=45,y=45,z=45" Facing="Free" CameraMaxDistance="350" />
      </Particles>
      <Particles Name="explosion_core">
        <Params Inheritance="System" Count="21.5385" MaxDistanceLOD="1400" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.2" ParticleLifeTime="4.8,Random=0.528169,EmitterStrength=(v=0.408;t=0.46,v=0.682;t=1,v=1)" PositionOffset="y=-10,z=9" EmissionSize="x=15,y=30,z=10.47" EmissionDistribution="0.697436" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_dif.tif" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_ddn.tif" AOHeatMap="true" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_vec_0.08.tif" FlowMapIntensity="0.08" HeatGradientTexture="textures/vfx/gradients/lt_fire_grad1.tif" HeatMin="0.00019" HeatMax="0.7" TextureTiling="TilesX=8,TilesY=4,AnimFramesCount=32,FlipChance=0.5,AnimCurve=(v=0.024,flags=32;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.257576" Alpha="Random=0.340909,ParticleAge=(v=1;t=0.79,v=1;t=1,flags=4)" Color="(x=0.006512091,y=0.006512091,z=0.006512091),Random=0.227" EdgeFade="FadeCurve=(v=1,flags=32;t=1,flags=4)" Tessellation="true" DiffuseBacklighting="0.264151" Curvature="0.553846" ReceiveShadows="true" Speed="8.3,Random=0.5" AirResistance="2,ParticleAge=(v=0.61;t=0.69,v=1),RotationalDragScale=0,WindScale=0" Size="43,Random=0.35,EmitterStrength=(v=1;t=1,v=0.592),ParticleAge=(v=0.137,flags=32;t=0.1,v=0.39,flags=32;t=1,v=1)" Aspect="1.2,Random=0.267081" Stretch="0.2,ParticleAge=(t=0.063,v=1,flags=32;t=1,v=0.294)" RandomAngles="y=180" CameraMaxDistance="1400" CameraDistanceOffset="-1.5" SortOffset="1" PlaneAlignBlendDistance="61.7347" BlurDistance="300" BlurTime="5.5" BlurStrength="100" BrightDistance="46.2857" BrightnessTime="1.4" BrightnessStrength="310" />
      </Particles>
      <Particles Name="ht_explode">
        <Params Inheritance="System" Count="18.9744,EmitterStrength=(t=0.075,v=1;t=1),DistanceLOD=(v=1;t=1,flags=4)" MaintainDensity="1" MaxDistanceLOD="1600" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.26" EmitterLifeTime="0.18" ParticleLifeTime="2,Random=0.413408,EmitterStrength=(v=1;t=1,v=0.408)" PositionOffset="y=-10,z=9" EmissionSize="x=15,y=30,z=10.47" EmissionDistribution="0.697436" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_dif.tif" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_ddn.tif" AOHeatMap="true" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_vector_0.0625.tif" FlowMapIntensity="0.0625" HeatGradientTexture="textures/vfx/gradients/ht_fire_grad1.tif" HeatMax="0.487179" TextureTiling="TilesX=8,TilesY=4,AnimFramesCount=32,FlipChance=0.5,AnimCurve=(;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=1.44762" Alpha="ParticleAge=(v=0.294;t=0.047,v=1;t=0.52,v=1;t=1,flags=4)" Color="(x=0,y=0,z=0)" TessellationAmount="High" DiffuseLighting="0" Curvature="0" ReceiveShadows="true" Speed="2,Random=0.982456" AirResistance="0.1,ParticleAge=(;t=0.494,v=1;t=1,v=1)" Size="37,Random=0.66,ParticleAge=(v=0.137,flags=32;t=0.247,v=0.635;t=1,v=0.933,flags=4)" RandomAngles="y=180" CameraMaxDistance="1600" SortOffset="-2" SortQuality="2" />
      </Particles>
      <Particles Name="gpu_debris_02">
        <Params Inheritance="System" Count="950,DistanceLOD=(t=0.18,v=1,flags=32;t=1,v=0.227,flags=4)" MaxDistanceLOD="650" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.23" ParticleLifeTime="17.8707,Random=0.605634" PositionOffset="y=-27.45,z=12.37" EmissionSize="x=10.17,y=11.84,z=14.74" EmitAngle="102.462,Random=1,EmitterStrength=(v=0.114,flags=32;t=0.392,v=0.318;t=1,v=1)" EmissionRotation="x=75,y=35,z=-3.7" VerticalSpread="102.462,Random=1,EmitterStrength=(v=0.114,flags=32;t=0.392,v=0.318;t=1,v=1)" HorizontalSpread="96,Random=0.346369,EmitterStrength=(v=0.16;t=1,v=1)" Texture="textures/vfx/debris/debris_rotating.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=20,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=37,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(t=0.847,v=1;t=1,flags=4)" Color="(x=0.43415368,y=0.43415368,z=0.43415368),Random=0.67" DiffuseBacklighting="0.5" ReceiveShadows="true" Speed="160,Random=0.482759,EmitterStrength=(v=1;t=0.353,v=0.408,flags=4;t=1,v=0.25)" InheritVelocity="0.15" GravityScale="0.5,Random=0.5" Drag="0.2" Mass="2.3" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="3.3641,Random=0.9,EmitterStrength=(v=1,flags=32;t=0.055,v=0.52,flags=4;t=0.698,v=0.137,flags=32;t=1,v=1,flags=4)" PivotX="1,Random=2" PivotY="1,Random=2" MinPixels="1" RandomAngles="x=360,y=360,z=360" Facing="Free" Elasticity="0.0636042" CameraMaxDistance="650" />
      </Particles>
      <Particles Name="gpu_sparks_03">
        <Params Inheritance="System" Count="750,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.204,flags=4)" MaxDistanceLOD="1800" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.23" EmitterLifeTime="0.2" ParticleLifeTime="3.7,Random=1" PositionOffset="x=-7.28,y=-35.89,z=11.55" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="0.183099" EmitAngle="151.385,Random=0.294416,EmitterStrength=(v=0.024;t=1,v=1,flags=4)" EmissionRotation="x=-860.26,y=-186.34,z=-13" VerticalSpread="151.385,Random=0.294416,EmitterStrength=(v=0.024;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1,flags=32;t=0.66,v=0.91;t=1)" Color="Random=0.5,ParticleAge=(t=0.008,v=(x=0.082,y=0.373,z=0.776);t=0.75,v=(x=0.01,y=0.176,z=0.624),flags=4;t=0.96,v=(x=0.004,y=0.04,z=0.15))" DiffuseLighting="0" EmissiveLighting="2500" Speed="160,Random=0.84264,EmitterStrength=(v=1;t=1,v=0.43),ParticleAge=(v=1,flags=32;t=0.573,v=0.318)" InheritVelocity="0.01" GravityScale="1.3,Random=0.5" Mass="0.8" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.32,Random=0.8,ParticleAge=(v=1;t=1,v=0.66,flags=4)" VelocityStretch="0.004,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="4" OrientToVelocity="true" Elasticity="0.1" StopSpeed="2" CameraMaxDistance="2000" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>